server:
  port: 8000
spring:
  profiles:
    active: dev
  application:
    name: TRADE-CUSTOM-SERVICE

mybatis:
  type-aliases-package: com.crm.rely.backend.core.pojo.table.view

login:
  excludePathPatterns:
    /custom/login,
    /custom/logout,
    /custom/register,
    /custom/register/send/code,
    /custom/switch/lang,
    /country/get,
    /custom/update/masterPassword/send/email,
    /custom/update/email/masterPassword
    /webSocket,
    /custom/update/password/send/email,
    /custom/update/email/password,
    /account/deal/password/reset/apply,
    /hand/shake/get,
    /custom/login/exist,
    /email/unsubscribe/add,
    /email/unsubscribe/type,
    /custom/get/language
  single-sign-on: true
role:
  excludePathPatterns: /**
ip:
  ip2LocationLiteDbAddress: true
  ip2LocationLiteDbLongitudeLatitude: false

